

<!-- 
片段名称：  发布问题文章的按钮
作者:	    ssc
时间：	    2020-8-3
功能：	   发布问题文章的按钮
修改记录： 
--> 
<div class="container">
        <div class="d-flex justify-content-center">
            <button type="button" class="btn btn-outline-secondary mt-2 mb-2 ml-5 mr-5" ><a href="{% url 'question:question_create'  %}">发布问题</a></button>
            <button type="button" class="btn btn-outline-secondary mt-2 mb-2 ml-5 mr-5" ><a href="{% url 'article:article_create'  %}">发布文章</a></button>
        </div>
</div>
